
Installer - Bug #4301

Minimum puppet version not specified on package

02/09/2014 09:40 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: foreman-installer script   

Target version: 1.4.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Packages should specify minimum Puppet version of 2.7.x as of 1.4.

Associated revisions

Revision ab997094 - 03/06/2014 10:19 AM - Dominic Cleal

fixes #4301 - specify minimum puppet version of 2.7

History

#1 - 02/14/2014 10:45 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Target version set to 1.9.1

https://github.com/theforeman/foreman-installer/pull/103/files

https://github.com/theforeman/foreman-packaging/pull/183

#2 - 03/03/2014 12:49 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#3 - 03/06/2014 10:52 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ab997094759548fdb65a6c60a831f4b5ecb4c819.

#4 - 03/06/2014 11:15 AM - Dominic Cleal

- translation missing: en.field_release set to 7

#5 - 06/20/2014 02:11 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1111145

#6 - 06/20/2014 03:07 PM - Dominic Cleal

- Bugzilla link deleted (https://bugzilla.redhat.com/show_bug.cgi?id=1111145)
